﻿.main-menu-selected ,
.favitem-a ,
#master_search, 
#main_head,
#userinfo,
#m-tmenu button, #m-favitem, #m-menupin,
#master_foot,
.sfam,
#-btn-instant-l, .-btn-instant-l,
     .db-content ul li ,
#requests .sfam-option-item-title,
.sfam-cont,
#CONTAINER .title 
{background-color:#80397b/*#8c0095*/ }
.favitem-a.favitem-selected ,
.favitem-a:hover {border-color:#80397b}
#venus_logo div{background-position-y: -0px}
#main_menu ,
#nav ul,
#nav ul li ul,
#m-menupin.m-un-pinned,
#m-menupin.m-pinned   {background-color: #BB95B8}   /*6666cc    fec709*/
.main-menu-a {background-position-y: -50px;}
.main-menu-selected .main-menu-a{background-position-y: -0px;}
.dyn-color .ui-state-active {
    /*border: 1px solid #aaa !important;*/
    background: #80397b !important;
    color: #ffffff !important;
}
#db-left-menu li:not(#-srch):hover {
    background-color: #80397b;
    color: #fff !important
}
#nav_general_info {
    background-color: #80397B;
    margin-bottom: 0;
}
.-score, .risk-score {
    background: #B022A6;
}
.vs-score {
    background: #B022A6;
}
